## opennms-grafana-plugin 9.0.6-1

=== debian/changelog ===
opennms-grafana-plugin (9.0.6-1) unstable; urgency=low

  * Autogenerated package.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 11 Jul 2023 15:48:59 +0000
