## opennms-grafana-plugin 9.0.10-1

=== debian/changelog ===
opennms-grafana-plugin (9.0.10-1) unstable; urgency=low

  * Autogenerated package.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 17 Oct 2023 19:37:41 +0000
