## opennms-grafana-plugin 9.0.11-1

=== debian/changelog ===
opennms-grafana-plugin (9.0.11-1) unstable; urgency=low

  * Autogenerated package.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 12 Dec 2023 20:18:55 +0000
