## opennms-grafana-plugin 9.0.12-1

=== debian/changelog ===
opennms-grafana-plugin (9.0.12-1) unstable; urgency=low

  * Autogenerated package.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 04 Jan 2024 15:58:47 +0000
