## opennms-grafana-plugin 9.0.15-1

=== debian/changelog ===
opennms-grafana-plugin (9.0.15-1) unstable; urgency=low

  * Autogenerated package.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 16 Jan 2025 15:44:46 +0000
