## opennms-grafana-plugin 9.0.16-1

=== debian/changelog ===
opennms-grafana-plugin (9.0.16-1) unstable; urgency=low

  * Autogenerated package.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 06 Nov 2025 14:13:35 +0000
