=== debian/control ===
Source: opennms-grafana-plugin
Section: contrib/net
Priority: optional
Maintainer: Benjamin Reed <ranger@opennms.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.3

Package: opennms-grafana-plugin
Architecture: all
Depends: grafana (>= 9.0)
Description: An OpenNMS Console for Grafana
