=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# main packaging script based on dh7 syntax
%:
	dh $@

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -X.png

override_dh_compress:
	dh_compress -X.png

override_dh_auto_install:
	echo "installing"
	install -d -m 755 debian/opennms-grafana-plugin/var/lib/grafana/plugins/opennms-opennms-app/
	find * -maxdepth 0 | grep -vE '^debian$$' | while read LINE; do cp -pR "$$LINE" "debian/opennms-grafana-plugin/var/lib/grafana/plugins/opennms-opennms-app/$$LINE"; done
